<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../1term.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">
         


            <h2>THE POST-TECHNOLOGICAL FUTURES OF EVERYTHING</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Andrés Colmenares
            <br>
            <br>
                 <h3><b>LOCATION :</b></h3>   IAAC
            <br>
            <br>
            <br>
            <p>  <br>
            <br>

            <br>
            <img src="../images/everything/everything.png" alt="" class="img-fluid">


             <br>
            <br>
            This was one of my favourite weeks so far and the week I find conceptually closer to our master in terms of rethinking learning and emergent education in general. So I wasn’t inspired only by the context of the course but also by the whole mentality of the “teaching” and the procedure of the workshop. Additionally, the EVERYTHING manifesto was a revelation to me and something that at the same time changed and enhanced my perception towards our current and future status as society and my role in it. Also, I find it to be an original and positively provoking concept of what a manifesto could be in our contemporary world.
            <br>
             <br>
             Our tutor, Andrés Colmenares, had a very unique and different approach which I believe created for us a whole other experience of learning, creating and cooperating with each other.  As the week progressed we did various creative exercises which required self- reflection, critical thinking, future speculation and individual imagination. Most of the exercises though revolved at the same time  around the concept of collective imagination. One of those, for example, was to collectively design 23 portraits, as each of us had 3 seconds to draw a characteristic of the face and then pass the paper to the person on the right. The results were funny, creative and very intriguing.
            <br>

              <br>
                <img src="../images/everything/collective.png" alt="" class="img-fluid">
             <br>
             <br>
             <br>
             <br>
            The final assignment which was to create a trailer episode for “another” Black mirror had an extremely interesting process. At first we had to separate to groups according to our interest concerning the questions of the manifesto. Then each group had to propose a title for the series, a theme and the three aspects that the series would revolve around. The intriguing part in this process was that  firstly, we had a time limitation, which forced us to be more creative and take fast decision while discussing and collaborating, and secondly that all teams had to vote for one of the proposals. It was the first time in this programme that we experienced this co-operative, collaborative decision making and I believe it was as interesting as it was beneficial for us as a group. It was, in a sense, democracy in micro scale and it pushed as to be even more creative, to be critical and decisive. At the same time, I believe that through all of these collaborative and collective exercises we started slowly becoming more of a team rather than individuals and our bond between as got stronger. This realisation inspired me to reflect on the power of collective imagination and creative speculation and how I could incorporate it into my own vision as a designer.
             <br>
             <br>


             Our final project with my group was to create a trailer inspired by the questions of learning and problems from the manifesto. As the theme was senses we speculated a future scenario where knowledge can be transmitted through other senses like taste, hearing, touch and smell.
            <br>
              <br>
              <br>
              <br>

              <img src="../images/everything/google.jpg" alt="" class="img-fluid">
              <br>
              <br>
             <br>
             Overall, I believe strongly in the power of speculation. Between our past and our future, between utopia and dystopia, lies our present and in imagining possible futures we can critically understand our present and forge a better path towards them.
             <br>
            <br>
            <br>
            <!--<img src="../images/everything/SCI.mp4" alt="" class="img-fluid" autostart="false"> -->

            <video width="768" height="432" controls>
            <source src="../images/everything/SCI.mp4" type="video/mp4" autostart="false" />
            </video>
         <br>
         <br>


        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
